Support » Plugin: Page Speed Optimization » issue with PHP latest version

  • Resolved Gulshan Kumar

    (@thegulshankumar)


    Hi,

    Warning: count(): Parameter must be an array or an object that implements Countable in /public/wp-content/plugins/above-the-fold-optimization/includes/critical-css.class.php on line 228

    Please consider updating this plugin.

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author Optimalisatie.nl

    (@optimalisatie)

    Hi Gulshan,

    Thank you for reporting the issue! It was caused by an unset option when using the plugin for the first time.

    The issue has been resolved in the latest update.

Viewing 1 replies (of 1 total)
  • The topic ‘issue with PHP latest version’ is closed to new replies.